#carrousel {
	display: block;
	width: 900px;
	height:265px;
	margin: 0 auto 15px;
	position:relative;
}
/* Indicators */
ul#billy_indicators, ul#fade_indicators {
	width: auto;
	display: block;
	z-index: 90000000;
	position:absolute;
	right:80px;
	bottom:10px;
}
ul#billy_indicators li,  ul#fade_indicators li {
	display: block;
	width: 12px;
	height: 12px;
	float: left;
	margin: 0 5px 0 0;
}
ul#billy_indicators li a,  ul#fade_indicators li a {
	display: block;
	width: 12px;
	height: 12px;
	/*background: #fff;
	opacity: 0.4;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;*/
	background:url(../img/paging.png) no-repeat;
}
ul#billy_indicators li.active a,  ul#fade_indicators li.active a {
	/*opacity: 1.0;*/
	background:url(../img/paging_active.png) no-repeat;
}
ul#billy_indicators li a:hover,  ul#fade_indicators li a:hover {
	/*opacity: 0.6;*/
	background:url(../img/paging.png) no-repeat;
}
ul#billy_indicators li.active a:hover,  ul#fade_indicators li.active a:hover {
	/*opacity: 1.0;*/
	background:url(../img/paging_active.png) no-repeat;
}
/* Carousel */
#billy_clip {
	/*width: 810px;*/
	width:910px;
	position: relative; /* For IE */
	overflow: hidden;
	height: 265px;
	z-index:100;
	/*margin-left:45px;*/
}
ul#billy_scroller, ul#billy_fader {
	width: 9999px;
	height: 265px;
	display: block;
	float: left;
	position: relative;
}
ul#billy_scroller li,  ul#billy_fader li {
	width: 810px;
	height: 265px;
	float: left;
	display: block;
}

ul#billy_scroller img, ul#billy_fader img {
	width: 901px;
	height: 265px;
	
}

/* Controls */
#fader_billy_prev{
	background:url(../img/btn_prev.png) no-repeat;
	display:block;
	height:265px;
	width:45px;
	position:absolute;
	left:0;
	top:0;
	z-index:1000;
}
#fader_billy_next{
	background:url(../img/but_next.png) no-repeat;
	display:block;
	height:265px;
	width:45px;
	position:absolute;
	right:0;
	top:0;
	z-index:1001;
	
}